[Desktop Entry]
Name=Certificate Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_cert
MimeType=application/x-x509-ca-cert
PreferredGroups=certInfo,certSubjectInfo
PreferredItems=State,CN,O,OU,L,C
